Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.swing
Class ColorerDemo.AppCloser

    java.lang.Object
      java.awt.event.WindowAdapter
          net.sf.colorer.swing.ColorerDemo.AppCloser

All Implemented Interfaces:
  java.awt.event.WindowFocusListener, java.awt.event.WindowListener, java.awt.event.WindowStateListener, java.util.EventListener

Enclosing class:
  ColorerDemo

    protected static final class ColorerDemo.AppCloser

extends java.awt.event.WindowAdapter

Constructor Summary
`protected` | `ColorerDemo.AppCloser()`

Method Summary
`void` | `windowClosing(java.awt.event.WindowEvent e)`

Methods inherited from class java.awt.event.WindowAdapter
`windowActivated, windowClosed, windowDeactivated, windowDeiconified, windowGainedFocus, windowIconified, windowLostFocus, windowOpened, windowStateChanged`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorerDemo.AppCloser

    protected ColorerDemo.AppCloser()

Method Detail

### windowClosing

    public void windowClosing(java.awt.event.WindowEvent e)

  Specified by:
    `windowClosing` in interface `java.awt.event.WindowListener`
  Overrides:
    `windowClosing` in class `java.awt.event.WindowAdapter`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.